## caribou 0.3-0

=== DESCRIPTION ===
Package: caribou
Type: Package
Title: Estimation of caribou abundance
Version: 0.3-0
Date: 2011-11-17
Author: Helene Crepeau <Helene.Crepeau@mat.ulaval.ca> and 
        Louis-Paul Rivest <Louis-Paul.Rivest@mat.ulaval.ca> and 
		Sophie Baillargeon <Sophie.Baillargeon@mat.ulaval.ca>
Maintainer: Sophie Baillargeon <Sophie.Baillargeon@mat.ulaval.ca>
Description: This package implements the methodology found in the article by 
             Rivest, L.-P., Couturier, S. and Crepeau, H. (1998) about caribou 
             abundance estimation. It also includes a function based on the Lincoln-Petersen 
             Index as applied to radio-telemetry data by White and Garrott (1990). 
License: GPL-2
Packaged: 2011-11-17 16:07:10 UTC; Sophie Baillargeon
Repository: CRAN
Date/Publication: 2011-11-18 06:41:47
