## caribou 0.3.92

=== debian/changelog ===
caribou (0.3.92-0ubuntu1) oneiric; urgency=low

  * Initial release (LP: #845300)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Sep 2011 13:45:16 -0400
