=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: caribou
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
Build-Depends: debhelper (>= 8.1.3~),
               cdbs (>= 0.4.93~),
               gnome-pkg-tools,
               autotools-dev,
               intltool (>= 0.35.0),
               python (>= 2.6.6-3~),
               python-gobject-dev (>= 2.90.3),
               valac-0.14 (>= 0.13),
               gnome-doc-utils,
               gobject-introspection (>= 0.10.7),
               libgirepository1.0-dev (>= 0.10.7),
               libclutter-1.0-dev (>= 1.5.15),
               libgee-dev,
               libglib2.0-dev (>= 2.27.5),
               libgtk2.0-dev,
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxklavier-dev,
               libxml2-dev,
               libxtst-dev
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/experimental/caribou
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/caribou/

Package: libcaribou0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Configurable on screen keyboard with scanning mode - library
 An input assistive technology intended for switch and pointer users.
 .
 This package contains the shared library.

Package: libcaribou-dev
Section: libdevel
Architecture: any
Depends: libcaribou0 (= ${binary:Version}),
         gir1.2-caribou-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.27.5),
         libgee-dev,
         ${misc:Depends}
Description: Configurable on screen keyboard - library (development)
 An input assistive technology intended for switch and pointer users.
 .
 This package contains the development files for libcaribou library.

Package: gir1.2-caribou-1.0
Architecture: any
Depends: libcaribou0 (= ${binary:Version}),
         ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the Caribou library
 An input assistive technology intended for switch and pointer users.
 .
 This package contains introspection data for the libcaribou library. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libcaribou-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcaribou0 (= ${binary:Version}),
         ${misc:Depends}
Description: Configurable on screen keyboard - library (debug symbols)
 An input assistive technology intended for switch and pointer users.
 .
 This package contains the debugging symbols for libcaribou library.

Package: caribou
Section: gnome
Priority: extra
Architecture: all
Depends: ${python:Depends},
         python-gobject (>= 2.27.92),
         gir1.2-caribou-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-clutter-1.0,
         python-dbus,
         python-pyatspi2,
         ${misc:Depends}
Description: Configurable on screen keyboard with scanning mode
 An input assistive technology intended for switch and pointer users.
 
Package: libcaribou-gtk-module
Architecture: any
Depends: ${shlibs:Depends},
         caribou (= ${source:Version}),
         gsettings-desktop-schemas,
         ${misc:Depends}
Description: Configurable on screen keyboard with scanning mode (GTK+ 2.0 module)
 An input assistive technology intended for switch and pointer users.
 .
 This package contains the GTK+ 2.0 module library.

Package: libcaribou-gtk-module-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libcaribou-gtk-module (= ${binary:Version}),
         ${misc:Depends}
Description: Configurable on screen keyboard with scanning mode - module
 An input assistive technology intended for switch and pointer users.
 .
 This package contains detached debugging symbols for libcaribou-gtk-module.

Package: libcaribou-gtk3-module
Architecture: any
Depends: ${shlibs:Depends},
         caribou (= ${source:Version}),
         gsettings-desktop-schemas,
         ${misc:Depends}
Description: Configurable on screen keyboard with scanning mode (GTK+ 3.0 module)
 An input assistive technology intended for switch and pointer users.
 .
 This package contains the GTK+ 3.0 module library.

Package: libcaribou-gtk3-module-dbg
Architecture: any
Priority: extra
Section: debug
Depends: libcaribou-gtk3-module (= ${binary:Version}),
         ${misc:Depends}
Description: Configurable on screen keyboard with scanning mode - module
 An input assistive technology intended for switch and pointer users.
 .
 This package contains detached debugging symbols for libcaribou-gtk3-module.
