=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/python-module.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

install/libcaribou-gtk3-module::
	cp -a modules/caribou-gtk-module.desktop \
	      debian/tmp/usr/lib/gnome-settings-daemon-3.0/gtk-modules/caribou-gtk3-module.desktop

install/caribou::
	echo "NoDisplay=true" >> debian/tmp/usr/share/applications/caribou.desktop
	echo "OnlyShowIn=GNOME;" >> debian/tmp/etc/xdg/autostart/caribou-autostart.desktop

DEB_PYTHON2_MODULE_PACKAGES = caribou

DEB_DH_MAKESHLIBS_ARGS_libcaribou0 += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_libcaribou-gtk-module += --no-act
DEB_DH_MAKESHLIBS_ARGS_libcaribou-gtk3-module += --no-act

DEB_DH_STRIP_ARGS_libcaribou0 += --dbg-package=libcaribou-dbg
DEB_DH_STRIP_ARGS_libcaribou-gtk-module += --dbg-package=libcaribou-gtk-module-dbg
DEB_DH_STRIP_ARGS_libcaribou-gtk3-module += --dbg-package=libcaribou-gtk3-module-dbg
