## caribou 0.4.1

=== debian/changelog ===
caribou (0.4.1-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * Initial release

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Oct 2011 21:07:46 +0200
