=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: caribou
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
@@ -37,11 +36,23 @@
 Package: libcaribou0
 Architecture: any
 Depends: ${shlibs:Depends},
+         libcaribou-common (= ${source:Version}),
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Configurable on screen keyboard with scanning mode - library
  An input assistive technology intended for switch and pointer users.
  .
  This package contains the shared library.
+
+Package: libcaribou-common
+Architecture: all
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Description: Configurable on screen keyboard with scanning mode - common files
+ An input assistive technology intended for switch and pointer users.
+ .
+ This package contains support files for libcaribou
 
 Package: libcaribou-dev
 Section: libdevel
@@ -75,6 +86,7 @@
 Architecture: any
 Depends: libcaribou0 (= ${binary:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: Configurable on screen keyboard - library (debug symbols)
  An input assistive technology intended for switch and pointer users.
  .
@@ -82,7 +94,6 @@
 
 Package: caribou
 Section: gnome
-Priority: extra
 Architecture: all
 Depends: ${python:Depends},
          python-gobject (>= 2.27.92),
@@ -96,10 +107,25 @@
 Description: Configurable on screen keyboard with scanning mode
  An input assistive technology intended for switch and pointer users.
  
+Package: caribou-antler
+Section: gnome
+Priority: extra
+Architecture: all
+Depends: ${python:Depends},
+         caribou (= ${source:Version}),
+         python-gobject (>= 2.27.92),
+         gir1.2-caribou-1.0,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-clutter-1.0,
+         python-dbus,
+         ${misc:Depends}
+Description: Configurable on screen keyboard with scanning mode
+ An input assistive technology intended for switch and pointer users.
+
 Package: libcaribou-gtk-module
 Architecture: any
 Depends: ${shlibs:Depends},
-         caribou (= ${source:Version}),
          gsettings-desktop-schemas,
          ${misc:Depends}
 Description: Configurable on screen keyboard with scanning mode (GTK+ 2.0 module)
@@ -121,7 +147,6 @@
 Package: libcaribou-gtk3-module
 Architecture: any
 Depends: ${shlibs:Depends},
-         caribou (= ${source:Version}),
          gsettings-desktop-schemas,
          ${misc:Depends}
 Description: Configurable on screen keyboard with scanning mode (GTK+ 3.0 module)
