## caribou 0.4.2

=== debian/changelog ===
caribou (0.4.2-1ubuntu1) precise; urgency=low

  * Sync with Debian, remaining change:
  * debian/control.in:
    Add Replaces for file move between Ubuntu caribou and Debian
    libcaribou-common (LP: #909429); This diff is needed until after the
    12.04 LTS to allow smooth upgrades

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 Apr 2012 10:10:06 -0400

caribou (0.4.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-caribou-1.0 to introspection.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Laurent Bigonville ]
  * New upstream release
  * Drop debian/source/options: Use default compression for the debian tarball
  * debian/control.in: Bump Standards-Version to 3.9.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Apr 2012 13:41:31 +0200

caribou (0.4.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/watch: Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Nov 2011 19:08:28 +0100
