=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Source: caribou
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
                autotools-dev,
                intltool (>= 0.35.0),
                python (>= 2.6.6-3~),
-               python-gobject-dev (>= 2.90.3),
+               python-gi-dev (>= 2.90.3),
                valac-0.14 (>= 0.13),
                gnome-doc-utils,
                gobject-introspection (>= 0.10.7),
@@ -29,9 +30,9 @@
                libxml2-dev,
                libxtst-dev
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/experimental/caribou
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/caribou/
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/caribou
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/caribou/
 
 Package: libcaribou0
 Architecture: any
@@ -47,6 +48,7 @@
 
 Package: libcaribou-common
 Architecture: all
+Replaces: caribou (<< 0.4.1-2~)
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: Configurable on screen keyboard with scanning mode - common files
@@ -68,6 +70,7 @@
  This package contains the development files for libcaribou library.
 
 Package: gir1.2-caribou-1.0
+Section: introspection
 Architecture: any
 Depends: libcaribou0 (= ${binary:Version}),
          ${gir:Depends},
@@ -96,7 +99,7 @@
 Section: gnome
 Architecture: all
 Depends: ${python:Depends},
-         python-gobject (>= 2.27.92),
+         python-gi,
          gir1.2-caribou-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -106,14 +109,14 @@
          ${misc:Depends}
 Description: Configurable on screen keyboard with scanning mode
  An input assistive technology intended for switch and pointer users.
- 
+
 Package: caribou-antler
 Section: gnome
 Priority: extra
 Architecture: all
 Depends: ${python:Depends},
          caribou (= ${source:Version}),
-         python-gobject (>= 2.27.92),
+         python-gi,
          gir1.2-caribou-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
