=== debian/rules ===
--- 
+++ 
@@ -7,19 +7,21 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk
 common-binary-post-install-arch:: list-missing
 
 install/libcaribou-gtk3-module::
 	cp -a modules/caribou-gtk-module.desktop \
-	      debian/tmp/usr/lib/gnome-settings-daemon-3.0/gtk-modules/caribou-gtk3-module.desktop
+	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/gtk-modules/caribou-gtk3-module.desktop
 
 install/caribou::
 	echo "NoDisplay=true" >> debian/tmp/usr/share/applications/caribou.desktop
 	echo "OnlyShowIn=GNOME;" >> debian/tmp/etc/xdg/autostart/caribou-autostart.desktop
 
-DEB_PYTHON2_MODULE_PACKAGES = caribou
+DEB_PYTHON2_MODULE_PACKAGES = caribou caribou-antler
 
 DEB_DH_MAKESHLIBS_ARGS_libcaribou0 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_libcaribou-gtk-module += --no-act
