## caribou 0.4.3

=== debian/changelog ===
caribou (0.4.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 08:51:13 +1200

caribou (0.4.2-2) unstable; urgency=low

  * Build libcaribou-gtk-module and libcaribou-gtk3-module for multiarch,
    they need hard-coded versioned dependencies on the minimum versions
    of gtk2/gtk3 that support lookups in the multiarch path.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Apr 2012 17:02:50 +0200
