=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: caribou
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
@@ -48,7 +46,6 @@
 
 Package: libcaribou-common
 Architecture: all
-Replaces: caribou (<< 0.4.1-2~)
 Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: Configurable on screen keyboard with scanning mode - common files
@@ -129,8 +126,10 @@
 Package: libcaribou-gtk-module
 Architecture: any
 Depends: ${shlibs:Depends},
+         libgtk2.0-0 (>= 2.24.5-4),
          gsettings-desktop-schemas,
          ${misc:Depends}
+Multi-Arch: same
 Description: Configurable on screen keyboard with scanning mode (GTK+ 2.0 module)
  An input assistive technology intended for switch and pointer users.
  .
@@ -142,6 +141,7 @@
 Section: debug
 Depends: libcaribou-gtk-module (= ${binary:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: Configurable on screen keyboard with scanning mode - module
  An input assistive technology intended for switch and pointer users.
  .
@@ -150,8 +150,10 @@
 Package: libcaribou-gtk3-module
 Architecture: any
 Depends: ${shlibs:Depends},
+         libgtk-3-0 (>= 3.2.2-3),
          gsettings-desktop-schemas,
          ${misc:Depends}
+Multi-Arch: same
 Description: Configurable on screen keyboard with scanning mode (GTK+ 3.0 module)
  An input assistive technology intended for switch and pointer users.
  .
@@ -163,6 +165,7 @@
 Section: debug
 Depends: libcaribou-gtk3-module (= ${binary:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: Configurable on screen keyboard with scanning mode - module
  An input assistive technology intended for switch and pointer users.
  .
