## caribou 0.4.4

=== debian/changelog ===
caribou (0.4.4-1) unstable; urgency=low

  * Stop overriding OnlyShowIn from upstream. Closes: #679102.
  * New upstream translation/bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 12:38:40 +0200
