=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 
 install/caribou::
 	echo "NoDisplay=true" >> debian/tmp/usr/share/applications/caribou.desktop
-	echo "OnlyShowIn=GNOME;" >> debian/tmp/etc/xdg/autostart/caribou-autostart.desktop
 
 DEB_PYTHON2_MODULE_PACKAGES = caribou caribou-antler
