## caribou 0.4.10

=== debian/changelog ===
caribou (0.4.10-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Mar 2013 00:20:52 +0100

caribou (0.4.8-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on gtk-doc-tools instead of gnome-doc-utils
    - Build-depend on valac-0.18 instead of valac-0.14
    - Build-depend on libgee-0.8, valadoc, & at-spi2
    - Change caribou architecture to Any since the daemon has
      been ported from python to vala
    - Update libcaribou-dev dependencies to match pkgconfig file
  * debian/caribou.install:
    - Don't install python libraries for daemon
  * debian/libcaribou0.install:
    - Private symbols have been dropped
  * debian/libcaribou-dev.install:
    - Install pkgconfig file

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Make caribou depend on ${shlibs:Depends}.
    + Fix caribou-antler's dependency on caribou so it's binNMU-safe.
    + Point Vcs-* to the experimental branch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 06 Mar 2013 18:31:12 +0100

caribou (0.4.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Build-depend on gtk-doc-tools instead of gnome-doc-utils
    - Build-depend on valac-0.18 instead of valac-0.14

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Sep 2012 23:59:26 -0400
