=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
@@ -15,23 +15,25 @@
                intltool (>= 0.35.0),
                python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
-               valac-0.14 (>= 0.13),
-               gnome-doc-utils,
+               valac-0.18,
                gobject-introspection (>= 0.10.7),
+               gtk-doc-tools,
+               libatspi2.0-dev,
                libgirepository1.0-dev (>= 0.10.7),
                libclutter-1.0-dev (>= 1.5.15),
-               libgee-dev,
+               libgee-0.8-dev,
                libglib2.0-dev (>= 2.27.5),
                libgtk2.0-dev,
                libgtk-3-dev (>= 3.0.0),
+               libvaladoc-dev,
                libx11-dev,
                libxklavier-dev,
                libxml2-dev,
                libxtst-dev
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/caribou
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/caribou/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/caribou
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/caribou/
 
 Package: libcaribou0
 Architecture: any
@@ -59,8 +61,13 @@
 Architecture: any
 Depends: libcaribou0 (= ${binary:Version}),
          gir1.2-caribou-1.0 (= ${binary:Version}),
+         libgee-0.8-dev,
          libglib2.0-dev (>= 2.27.5),
-         libgee-dev,
+         libgtk-3-dev,
+         libx11-dev,
+         libxklavier-dev,
+         libxml2-dev,
+         libxtst-dev,
          ${misc:Depends}
 Description: Configurable on screen keyboard - library (development)
  An input assistive technology intended for switch and pointer users.
@@ -95,16 +102,17 @@
 
 Package: caribou
 Section: gnome
-Architecture: all
+Architecture: any
 Depends: ${python:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
          python-gi,
          gir1.2-caribou-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-clutter-1.0,
          python-dbus,
-         python-pyatspi2,
-         ${misc:Depends}
+         python-pyatspi2
 Description: Configurable on screen keyboard with scanning mode
  An input assistive technology intended for switch and pointer users.
 
@@ -113,7 +121,7 @@
 Priority: extra
 Architecture: all
 Depends: ${python:Depends},
-         caribou (= ${source:Version}),
+         caribou (>= ${source:Version}),
          python-gi,
          gir1.2-caribou-1.0,
          gir1.2-glib-2.0,
