## caribou 0.4.12

=== debian/changelog ===
caribou (0.4.12-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Depends against python-pyatspi instead of
    python-pyatspi2 as the later is a transitional package
  * debian/control.in: Bump Priority of caribou-antler to optional

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Build-depend on valac instead of obsolete valac-0.18 (Closes: #709708) 

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop the libvaladoc-dev Build-Depends since we are not actually building
    the documentation.
  * Update symbols file. Quite a few public symbols were dropped without
    bumping the SOVERSION. Since gir1.2-caribou-1.0 is currently the only user
    of that library and it has a strict dependency, that should be fine.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 23 Aug 2013 19:09:32 +0200

caribou (0.4.10-2) experimental; urgency=low

  * debian/control.in: Bump clutter build-depend to ensure we build against
    the right cogl

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 19:23:43 +0100
