=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
@@ -15,25 +15,24 @@
                intltool (>= 0.35.0),
                python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
-               valac-0.18,
+               valac,
                gobject-introspection (>= 0.10.7),
                gtk-doc-tools,
                libatspi2.0-dev,
                libgirepository1.0-dev (>= 0.10.7),
-               libclutter-1.0-dev (>= 1.5.15),
+               libclutter-1.0-dev (>= 1.13.10),
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.27.5),
                libgtk2.0-dev,
                libgtk-3-dev (>= 3.0.0),
-               libvaladoc-dev,
                libx11-dev,
                libxklavier-dev,
                libxml2-dev,
                libxtst-dev
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/caribou
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/caribou/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/caribou
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/caribou/
 
 Package: libcaribou0
 Architecture: any
@@ -112,13 +111,13 @@
          gir1.2-gtk-3.0,
          gir1.2-clutter-1.0,
          python-dbus,
-         python-pyatspi2
+         python-pyatspi
 Description: Configurable on screen keyboard with scanning mode
  An input assistive technology intended for switch and pointer users.
 
 Package: caribou-antler
 Section: gnome
-Priority: extra
+Priority: optional
 Architecture: all
 Depends: ${python:Depends},
          caribou (>= ${source:Version}),
