=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,6 @@
 	cp -a modules/caribou-gtk-module.desktop \
 	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/gtk-modules/caribou-gtk3-module.desktop
 
-install/caribou::
-	echo "NoDisplay=true" >> debian/tmp/usr/share/applications/caribou.desktop
-
 DEB_PYTHON2_MODULE_PACKAGES = caribou caribou-antler
 
 DEB_DH_MAKESHLIBS_ARGS_libcaribou0 += -V -- -c4
