## caribou 0.4.13

=== debian/changelog ===
caribou (0.4.13-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 07 Feb 2014 16:57:04 +1100

caribou (0.4.12-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 29 Dec 2013 16:24:12 -0500
