=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/caribou/([0-9.]+)/caribou-(.*).tar.xz
