## caribou 0.4.14

=== debian/changelog ===
caribou (0.4.14-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage: field.
  * Update debian/copyright to use the final version 1.0 of the
    machine-readable copyright format specification.
  * Install D-Bus service file, the caribou daemon is now started via D-Bus
    activation.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Sep 2014 17:53:54 +0200

caribou (0.4.13-2) unstable; urgency=medium

  * Use dh-autoreconf during build to support new architectures like ppc64el.
    Closes: #733555

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 21:27:18 +0200

caribou (0.4.13-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

  [ Andreas Henriksson ]
  * Install caribou-1.0 vala api files in libcaribou-dev
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 16:25:29 +0200
