## caribou 0.4.15

=== debian/changelog ===
caribou (0.4.15-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 12:25:21 +0200
