=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- makefile -*-
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/python-module.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
