## caribou 0.4.17

=== debian/changelog ===
caribou (0.4.17-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Add new symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 17 Feb 2015 06:57:20 +1100
