## caribou 0.4.18.1

=== debian/changelog ===
caribou (0.4.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libcaribou0.symbols with newly added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 May 2015 22:14:57 +0200
