## caribou 0.4.19

=== debian/changelog ===
caribou (0.4.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Oct 2015 22:16:14 +0200
