## caribou 0.4.20

=== debian/changelog ===
caribou (0.4.20-2) unstable; urgency=medium

  * Switch to python3
  * Switch from cdbs to dh and bump debhelper compatibility to 9
  * Drop -dbg packages and rely on the automatically -dbgsym built ones
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/patches/01_fix_print_python3.patch: Fix print statement in python3
  * debian/patches/02_fix_pygi_warnings.patch: Set version of the bindings
  * debian/patches/03_fix_python3.patch: Fix python3 compatibility
  * debian/control.in: Add explicit build-dependency against dh-python
  * debian/patches/04_fix_antler-keyboard-traceback.patch: Fix class import

 -- Laurent Bigonville <bigon@debian.org>  Mon, 27 Jun 2016 18:52:28 +0200

caribou (0.4.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 22:25:53 +0100
