=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
-Build-Depends: debhelper (>= 8.1.3~),
-               cdbs (>= 0.4.93~),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 9.20160114~),
+               dh-python,
                gnome-pkg-tools,
-               dh-autoreconf,
+               dh-autoreconf (>= 4~),
                intltool (>= 0.35.0),
-               python (>= 2.6.6-3~),
+               python3 (>= 3.2),
                python-gi-dev (>= 2.90.3),
                valac,
                gobject-introspection (>= 0.10.7),
@@ -28,8 +28,8 @@
                libxklavier-dev,
                libxml2-dev,
                libxtst-dev
-X-Python-Version: >= 2.4
-Standards-Version: 3.9.6
+X-Python3-Version: >= 3.2
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/Caribou
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/caribou
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/caribou/
@@ -87,31 +87,19 @@
  can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: libcaribou-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libcaribou0 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Configurable on screen keyboard - library (debug symbols)
- An input assistive technology intended for switch and pointer users.
- .
- This package contains the debugging symbols for libcaribou library.
-
 Package: caribou
 Section: gnome
 Architecture: any
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python-gi,
+         python3-gi,
          gir1.2-caribou-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-clutter-1.0,
-         python-dbus,
-         python-pyatspi
+         python3-dbus,
+         python3-pyatspi
 Description: Configurable on screen keyboard with scanning mode
  An input assistive technology intended for switch and pointer users.
 
@@ -119,14 +107,14 @@
 Section: gnome
 Priority: optional
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          caribou (>= ${source:Version}),
-         python-gi,
+         python3-gi,
          gir1.2-caribou-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-clutter-1.0,
-         python-dbus,
+         python3-dbus,
          ${misc:Depends}
 Description: Configurable on screen keyboard with scanning mode
  An input assistive technology intended for switch and pointer users.
@@ -143,18 +131,6 @@
  .
  This package contains the GTK+ 2.0 module library.
 
-Package: libcaribou-gtk-module-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: libcaribou-gtk-module (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Configurable on screen keyboard with scanning mode - module
- An input assistive technology intended for switch and pointer users.
- .
- This package contains detached debugging symbols for libcaribou-gtk-module.
-
 Package: libcaribou-gtk3-module
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -166,15 +142,3 @@
  An input assistive technology intended for switch and pointer users.
  .
  This package contains the GTK+ 3.0 module library.
-
-Package: libcaribou-gtk3-module-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: libcaribou-gtk3-module (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Configurable on screen keyboard with scanning mode - module
- An input assistive technology intended for switch and pointer users.
- .
- This package contains detached debugging symbols for libcaribou-gtk3-module.
