=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYTHON=/usr/bin/python3

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome,autoreconf,python3

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/caribou

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	cp -a modules/caribou-gtk-module.desktop \
	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/gtk-modules/caribou-gtk3-module.desktop
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs -plibcaribou0 -V -- -c4
	dh_makeshlibs -plibcaribou-gtk-module --no-act
	dh_makeshlibs -plibcaribou-gtk3-module --no-act
	dh_makeshlibs --remaining-packages

override_dh_strip:
	dh_strip -plibcaribou0 --dbgsym-migration='libcaribou-dbg (<< 0.4.20-2)'
	dh_strip -plibcaribou-gtk-module --dbgsym-migration='libcaribou-gtk-module-dbg (<< 0.4.20-2)'
	dh_strip -plibcaribou-gtk3-module --dbgsym-migration='libcaribou-gtk3-module-dbg (<< 0.4.20-2)'
	dh_strip --remaining-packages
